Page MenuHomePhabricator

TMH video.js-mode iframe embed isn't centered
Closed, ResolvedPublic

Description

Followup from https://gerrit.wikimedia.org/r/#/c/296156/ - if iframe is not perfectly sized, the video player appears at the top of the frame in videojs mode instead of centered as expected.

Details

Related Gerrit Patches:
mediawiki/extensions/TimedMediaHandler : masterCenter iframe content in video.js mode

Event Timeline

brion created this task.Jun 27 2016, 4:39 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 27 2016, 4:39 PM
TheDJ moved this task from Backlog to Video.js on the Kaltura player board.Oct 14 2016, 7:09 PM

Change 332206 had a related patch set uploaded (by TheDJ):
Center iframe content in video.js mode

https://gerrit.wikimedia.org/r/332206

Change 332206 merged by jenkins-bot:
Center iframe content in video.js mode

https://gerrit.wikimedia.org/r/332206

brion closed this task as Resolved.Jan 17 2017, 9:56 PM
brion claimed this task.